.rc-weblink {

    .icon {
        border-radius: 50%;
        background-size: 100% 100%;
        height: rem-calc(48);
        width: rem-calc(48);

        margin-top: rem-calc(6);
        margin-bottom: rem-calc(6);

        display: inline-block;
        vertical-align: middle;
    }

    .content {
        margin-left: rem-calc(10);
        display: inline-block;
        vertical-align: middle;
    }
}

.rc-panel {

    .panel-header {
        border-bottom: 2px solid black;

        h4 {
            line-height: rem-calc(56); 
        }
    }

    &.blue .panel-header {
        border-bottom-color: $brand-blue-color;
    
        h4 {
            color: $brand-blue-color;    
        }
    }

    &.pink .panel-header {
        border-bottom-color: $brand-pink-color;
    
        h4 {
            color: $brand-pink-color;    
        }
    }     

    &.black .panel-header {
        border-bottom-color: $brand-black-color;

        h4 {
            color: $brand-black-color;    
        }
    }

    .list-menu > LI P { //overrule
        // line-height: rem-calc(27);
        // margin-bottom: rem-calc(15);
    }

}